Page MenuHomePhabricator

Deploy Utter
Closed, ResolvedPublic

Description

Having finally recently sourced a new server for Varnish and SSL termination, set it up and deploy it to production ready for expansion beyond Brickipedia.

Event Timeline

lewiscawte triaged this task as High priority.
lewiscawte renamed this task from Roll new Varnish/Terminator server to Deploy Utter.Feb 21 2019, 8:05 PM
lewiscawte moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Feb 25 2019, 2:24 AM

Utter is now serving requests on all ShoutWiki sites. Will close task assuming no issues reported within the next few days.

lewiscawte closed this task as Resolved.Aug 11 2019, 7:33 PM